.navstyle
{
	width: 943px;
	padding-left: 14px;
	font-weight: bold;
	height: 41px;
}

.navstyle:after
{ /*Add margin between menu and rest of content in Firefox*/
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.navstyle ul
{
	width: 928px;
	padding: 0;
	margin: 0;
	line-height: normal;
	text-align: center; /*set value to "left", "center", or "right"*/
}

.navstyle ul li
{
	display: inline;
	float: left;
	background: none;
	padding: 0;
}

.navstyle ul li a
{
	color: #494949;
	padding: 0;
	margin: 0;
	height: 41px;
	text-decoration: none;
	border: none;
	display: block;
	float: left;
}

.navstyle ul li a:hover
{
	border: none;
}

.navstyle ul li a#menu-item1
{ 
	background: url(../images/nav-home.gif) no-repeat;
	width: 96px;
}

.navstyle ul li a#menu-item2
{ 
	background: url(../images/nav-about.gif) no-repeat;
	width: 101px;	
}

.navstyle ul li a#menu-item3
{ 
	background: url(../images/nav-standards.gif) no-repeat;
	width: 149px;
    cursor: default;
}

.navstyle ul li a#menu-item4
{ 
	background: url(../images/nav-related-proj.gif) no-repeat;
	width: 201px;
    cursor: default;
}

.navstyle ul li a#menu-item5
{ 
	background: url(../images/nav-membership.gif) no-repeat;
	width: 156px;
    cursor: default;
}

.navstyle ul li a#menu-item6
{ 
	background: url(../images/nav-events.gif) no-repeat;
	width: 108px;
}

.navstyle ul li a#menu-item7
{ 
	background: url(../images/nav-contact.gif) no-repeat;
	width: 117px;
}

.navstyle ul li a#menu-item1:hover, .navstyle ul li a#menu-item1.selected
{
	background: url(../images/nav-home-over.gif) no-repeat;
}

.navstyle ul li a#menu-item2:hover, .navstyle ul li a#menu-item2.selected
{
	background: url(../images/nav-about-over.gif) no-repeat;
}

.navstyle ul li a#menu-item3:hover, .navstyle ul li a#menu-item3.selected
{
	background: url(../images/nav-standards-over.gif) no-repeat;
}

.navstyle ul li a#menu-item4:hover, .navstyle ul li a#menu-item4.selected
{
	background: url(../images/nav-related-proj-over.gif) no-repeat;
}

.navstyle ul li a#menu-item5:hover, .navstyle ul li a#menu-item5.selected
{
	background: url(../images/nav-membership-over.gif) no-repeat;
}

.navstyle ul li a#menu-item6:hover, .navstyle ul li a#menu-item6.selected
{
	background: url(../images/nav-events-over.gif) no-repeat;
}

.navstyle ul li a#menu-item7:hover, .navstyle ul li a#menu-item7.selected
{
	background: url(../images/nav-contact-over.gif) no-repeat;
}

/*********************************************** Dropdown Menu Styles ***********************************************/

.dropmenudiv
{
	position: absolute;
	top: 0;
	border: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8575em;
	z-index:10000;
	background-color: #53778f;
	visibility: hidden;
	margin: -1px 0 0 1px;
	padding: 0 20px;
}

.standards
{
	margin: -1px 0 0 -100px;
}

.dropmenudiv ul.first-list li.no-bullet, .dropmenudiv ul.extra-list li.no-bullet
{
	background: none;
	padding-left: 0;
}

.dropmenudiv ul li h2
{
	color: #fff;
	padding: 0 0 7px 0;
	border-bottom: 1px solid #435f74;
	margin-bottom: 1px;
	font-size: 1.333em;
}

.dropmenudiv ul li h4
{
	color: #fff;
	padding: 6px 0 2px 0;
	font-size: 1.083em;
	font-weight: bold;
	background: none;
}

.dropmenudiv ul li h4.extra-space
{
	padding: 18px 0 2px 0;
}

.dropmenudiv ul li h2:hover, .dropmenudiv ul li a h4:hover
{
	text-decoration: underline;
}

.dropmenudiv ul.members-list li
{
	font-size: 0.948em;
	margin-bottom: 3px;
}

.dropmenudiv ul.members-list li.no-bullet a, .dropmenudiv ul li.no-bullet h2 a, .dropmenudiv ul li.no-bullet h4 a
{
	font-weight: bold;
}

.dropmenudiv ul.first-list
{
	padding: 0 0 15px 0;
	margin: 15px 0 0 0;
	float: left;
}

.dropmenudiv ul.first-list li
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-weight: bold;
	padding: 2px 0 0 9px;
	list-style: none;
	background: none;
	border: none;
	line-height: 1.2em;
	background: url(../images/top-nav-bullets.gif) 0 8px no-repeat;
}

.dropmenudiv ul.first-list li a
{
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	border: none;
}

.dropmenudiv ul.extra-list
{
	padding: 0 0 0 20px;
	margin: 15px 0 0 20px;
	float: left;
	border-left: 1px solid #435f74;
}

.dropmenudiv ul.extra-list li
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-weight: bold;
	padding: 2px 0 0 7px;
	list-style: none;
	background: none;
	border: none;
	line-height: 1.2em;
	background: url(../images/top-nav-bullets.gif) 0 8px no-repeat;
}

.dropmenudiv ul.extra-list li a
{
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	border: none;
}

.dropmenudiv ul.first-list li.larger, .dropmenudiv ul.extra-list li.larger
{
	color: #fff;
	margin: 19px 0 0 0;
	padding-bottom: 10px;
	border: none;
	font-size: 0.9475em;
	background: url(../images/top-nav-bullets.gif) 0 10px no-repeat;
}

.dropmenudiv ul.first-list li.larger a, .dropmenudiv ul.extra-list li.larger a
{
	font-weight: bold;
}

* html .dropmenudiv ul.first-list li a, * html .dropmenudiv ul.extra-list li a
{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv ul.first-list li a:hover, .dropmenudiv ul.extra-list li a:hover
{ /*THEME CHANGE HERE*/
	text-decoration: underline;
}